{
  "data_type": "SYNC_DET",
  "pont_in_one_fq_change": 86,
  "gaussian_sigma": 5.0,
  "fft0_delta": 5,
  "standard_raw_size": 64000,
  "standard_sync_size": 1000,
  "freq_start_ghz": 3.0,
  "freq_stop_ghz": 13.67,
  "fq_end": 512,
  "show_processed": true,
  "show_fourier": true,
  "normalize_signal": false,
  "log_scale": false,
  "disable_interpolation": false,
  "y_max_processed": 900000.0,
  "y_max_fourier": 1000.0,
  "auto_scale": false
}